homepage: Home page 
corporate: corporate 
about_us: About Us 
about_us_desc: Technoone provides end-to-end software support, performance optimization… 
about_us_desc_alt: Technoone, end-to-end software performance structure has now been updated. 
offices: Offices 
offices_desc: Technoone provides end-to-end software support, performance optimization… 
our_staff: Our staff 
our_staff_desc: Technoone provides end-to-end software support, performance optimization… 
our_staff_desc_alt: Technoone, end-to-end software performance structure has now been updated. 
partners: Partnerships 
partners_desc: Technoone provides end-to-end software support performance optimization sdertej… 
expertise: expertise 
expertise_desc: We offer customized software solutions specific to the needs of companies. We add value to software development processes with our knowledge in different sectors. 
brands: Brands 
our_brands: Our Brands 
our_services: Our services 
services: Services 
services_desc: Technoone provides web and mobile application solutions along with software developments… 
our_technologies: Our technologies 
our_technologies_desc: In addition to CRM developments, SAAS projects, LMS and MVP Developments… 
our_solutions: Our solutions 
solutions: Solutions 
solutions_desc: Technoone provides web and mobile application solutions along with software development… 
projects: Projects 
references: References 
blogs: News 
contact: Contact 
contact_us: Get in touch 
contact_to_us: Contact us 
inspect_catalouge: Inspect the Catalog

about_technoone: About Technoone 
news_from_technoone: News from Technoone 
within_technoone: within technoone 
for_more_info: For more information 
inspect_our_solutions: Inspect our solutions 
inspect_our_services: Inspect our services 
inspect_our_locations: Inspect our locations 
inspect_all: Inspect all 
inspect_in_detail: Inspect in detail 
slider_our_services: Technoone is a technology company structured around six areas of excellence, specializing in performance optimization through end-to-end software operations. 
our_locations: Our locations 
slider_our_locations: Technoone is a technology company structured around six areas of excellence, specializing in performance optimization through end-to-end software operations. 
cookie_policy: Cookie Policy 
next: next 
prev: previous

homepage_intro_title: Find us at Sustainable Enterprises 
homepage_intro_desc: In an increasingly competitive environment, we not only increase our customers' innovation power and R&D efficiency, but also establish systems to support these processes. 
homepage_software_services_section_title: Software solutions for sustainable projects… 
homepage_software_services_section_description: Since 2009, we have been providing innovative software development services for web and mobile (Android® and iOS®) platforms. We promise our customers not only manageable and scalable applications that comply with modern UI/UX principles, but also long-term business partnerships. 
homepage_projects_section_title: Projects we are proud to be a part of 
homepage_projects_section_description: As the Technoone team, we do not only develop software for the companies we cooperate with. We write success stories together. 
brands_slider_description: Our brand projects we developed within Teknokent

about_us_intro_title: We have been developing software since 2009. 
about_us_intro_desc: Technoone offers customized software solutions for the needs of companies operating in different sectors. With our experience and in-depth knowledge in many sectors, we contribute to the management of sustainable software development processes by transforming them into a systematic structure. 
about_us_text_1_title: Developing sustainable projects. 
about_us_text_1_description: As the Technoone family, we are a strong team that has managed to work together since 2009. We have always seen it as our priority to add value to the ecosystem we are in by quickly adapting to technology and innovations. That's why we focus only on developing truly beneficial products. We are an expert team that develops web projects, strategic start-up solutions, SaaS projects and functional mobile applications. As a Turkey-based company, we work in our office in Pamukkale Teknokent; We reveal our talents to bring the ideas of our domestic and international customers to life. We believe in teamwork and act with sincere effort and dedication. 
about_us_text_2_title: As Projects Evolve 
about_us_text_2_description: In every web project and mobile application, we combine our business-level knowledge of the industry with a project-specific approach. We develop uniquely designed technology solutions to help each of our customers achieve their goals, and clearly determine the points we need to focus on when planning the process. We believe that creating a solid foundation for the success of projects contributes to choosing the right technologies and achieving the desired business results. With this approach, we offer platforms and solutions that positively affect our customers' business performance. To achieve the goal, we take into account all changing factors and aim to achieve the best result by adapting to every situation. 
about_us_text_3_title: R&D Projects
about_us_text_3_description: "Our projects developed at Pamukkale University Teknokent R&D center:" 
about_us_text_3_list_1: Current Accounting Management Software 
about_us_text_3_list_2: Integrated CRM & ERP (Production and storage management system) 
about_us_text_3_list_3: Webinar (Remote audio and video education system on the Internet) 
about_us_text_3_list_4: Integrated Online E-Commerce Sales and Management System 
about_us_text_4_title: Technoone Improvements 
about_us_text_4_description: As the Technoone family, we offer special solutions to our customers operating in different sectors with our many years of experience in the field of software. We facilitate business processes and increase efficiency with software we develop specifically for the needs of each company. Thanks to our unique web projects that prioritize user experience, we continue to make a difference in our region; We successfully represent our brand in many countries such as Switzerland, Germany, the Netherlands and America, and we continue to offer software solutions specific to your sectoral needs."

about_us_ddbox_web_title: Custom Website Development
about_us_ddbox_web_content: "We develop systematic websites and applications for the different needs of each business. We develop solutions suitable for your needs and fiction.We are developing web application solutions that maximize customer satisfaction with user-friendly designs.We develop customized updatable infrastructures by integrating Content Management Systems (CMS) into web projects.\N By customizing WEB applications and converting them into a SaaS Business model together with the e-commerce infrastructure, we offer integrated pay systems and inventory management infrastructure that create different types of service infrastructure, such as collection and subscription.Apart from the current needs, we develop APIs that will provide seamless integration into your systems and optimize your business processes."
about_us_ddbox_software_title: Customized Software Development
about_us_ddbox_software_content: "We develop software solutions specific to the needs of each business and production facility.We optimize your Apr processes and automate manual tasks with digital systems.\N We enable you to effectively track your field teams in different locations with analytical tools.In addition, we facilitate synchronization by developing API solutions that integrate seamlessly into your existing systems." 
about_us_ddbox_mobile_title: Mobile (App) Application Development 
about_us_ddbox_mobile_content: "We design and develop custom mobile applications and publish them on the App Store and Google Play.\nWe design our applications with a focus on user-friendly, original and impressive interface (UI) and user experience (UX). All designs are shaped with the approval of the client company.\ We develop performance-oriented mobile applications for iOS and Android platforms.\NY We regularly follow the published applications, monitor the store status and make the necessary updates on time.In addition, we offer fast solutions by closely monitoring the instantaneous situations that may occur during the publication process."
about_us_ddbox_commerce_title: Custom E-Commerce Solutions
about_us_ddbox_commerce_content:  "We develop e-Commerce platforms suitable for each business's sales model (end user, reseller, with or without stock).We offer customized solutions for manufacturers and wholesale companies, where products can be easily managed and dealership infrastructure can be established. In this way, we enable you to create your sales channels effectively.\nWe also support you in establishing a dealer infrastructure and setting up stockless (dropshipping) e-Commerce systems.\nThe e-Commerce infrastructures we develop work with customizable commission strategies specific to your dealer network.\nWe make the entire sales process seamless by integrating with different payment systems.\nWe also optimize your operations by offering advanced solutions for order management, shipping and delivery processes."
about_us_ddbox_mvp_title: Product (MVP) Development
about_us_ddbox_mvp_content: "Do you have a new digital product idea? If you want to test the Sunday first, collect user feedback and avoid unnecessary development costs, MVP (Minimum Viable Product) development is for you.\n\n\n We are creating a first version that can be launched on the market in a short time by determining the most basic and valuable features of your product. This way you will save time and you can clarify your next steps by getting real feedback from the Sunday."
about_us_ddbox_saas_title: SaaS Software Development
about_us_ddbox_saas_content: "As Technoone, we develop software specific to your workflows, goals and industry needs. The SaaS applications we have developed grow together with your business, integrate seamlessly with your existing systems and offer solutions for your exact needs without unnecessary features or limitations."
starting: The beginning
our_focus: Our Focus
innovation: Innovation

offices_intro_title: Our Offices
offices_intro_desc: You can find information about our R&D and liaison offices. For all your questions and requests about our products and services, you can use the Contact Us form on our website or contact us directly via our contact information.
office_locations: Office Locations

staff_intro_title: Technoone Our Staff
staff_intro_desc: Our only business is the software we develop with love. Even though we come from different cultures, the desire to produce for our country has been the strongest bond that holds us together. Thanks to our work ethic and solution-oriented approach, we have met the needs of our customers in every way until today. This success is a natural result of being a harmonious team that has been working together for years.

partners_intro_title: Affiliates and Subsidiaries
partners_intro_desc: Technoone, a software company based in Turkey, also operates in different fields with the joint projects it develops and the organizations it carries out directly at home and abroad.
share_percent: Share percentage

services_intro_title: Technoone Services
services_intro_desc: Our only business is the software we develop with love. Even though we come from different cultures, the desire to produce for our country has been the strongest bond that holds us together. Thanks to our work ethic and solution-oriented approach, we have met the needs of our customers in every way until today. This success is a natural result of being a harmonious team that has worked together for years.

service_detail_side_title: End-to-End Expertise in Software
service_detail_side_text: Technoone is a technology company that provides end-to-end software solutions and specializes in performance optimization. All of its services are structured around six specific areas of excellence.
services_crm_intro_title: Industry-specific Project (CRM) Developments
services_education_intro_title: Online Education Platform Developments
services_saas_intro_title: SaaS Project Developments
services_e-commerce_intro_title: Market Place, E-Commerce Systems

projects_intro_title: Projects that have Been Implemented
projects_intro_desc: Deconstruction While the race for new products and services is becoming more competitive than ever, we are transforming our customers' ability to innovate and the efficiency of their R&D activities.
project_not_found: The Project was Not Found

technologies_intro_desc: Technoone, a software company based in Turkey, also operates in different fields with joint projects that it develops directly at home and abroad and organizations that it conducts.
framework: Framework
backend: Backend
ux_ui_design: UX / UI Design
database: Database
task_tools: Task Tools
technology_steps_title: Right Need, Right Analysis, Right System
technology_step_1_title: Determining the Right Needs
technology_step_1_desc: The customer's needs are analyzed in detail. Our design and software teams examine the requested project from a technical and visual perspective, then create a comprehensive needs list that includes all the requirements of the project.
technology_step_2_title: Determining the Right Needs
technology_step_2_desc: The scope of the project is determined according to the created needs list. The task distribution is done through project management tools such as Trello, Jira and the process is planned and monitored.
technology_step_3_title: Brand Identity and User-Centric Design
technology_step_3_desc: Interface designs that prioritize the user experience are prepared, taking into account your corporate identity. The designs are presented to you and explained in detail, and necessary revisions are planned according to the feedback received.
technology_step_4_title: Software Development and Coding
technology_step_4_desc: Approved designs are primarily encoded as front-end (HTML, CSS, JS). After all the pages are prepared, the back-end development phase is started. In this section, a connection is established between the admin panel and the site.Dec.
technology_step_5_title: Testing Process and Publishing
technology_step_5_desc: When the project is completed, the content is added and final edits are made. Necessary tests (performance, compatibility, functionality) are carried out. When everything is ready, the project is put live.

references_intro_title: Our References
all_references: ALL PROJECT REFERENCES
all_corporate_references: Show All My Corporate References
reference_not_found: Reference Not Found

blogs_intro_title: News and Media
featured_blogs: Featured News
blog_not_found: Blog Could not be Found

contact_intro_desc: Deconstruction While the race for new products and services is becoming more competitive than ever, we are transforming our customers' ability to innovate and the efficiency of R&D activities.
locations: Locations
contact_form: Contact Form
contact_form_description: Fill out the form below and one of our team members will contact you.
first_name: First Name
enter_first_name: Your Name
last_name: Surname
enter_last_name: Your surname
e-mail: E-mail
enter_e-mail: Your E-Mail
query_type: Query Type
choose_query: Please choose the one that suits you best...
message: Message
enter_message: Your message 
send_message: Send message

tr: Turkey
ch: Switzerland
de: Germany

intern_section_title: Internship & Career at Technoone
intern_text_title: Internship Opportunity and Joining the Team at Technoone
intern_text_desc: The Technoone team offers solutions to customers from different sectors in a wide range of fields ranging from SaaS projects to innovative startups in their offices at home and abroad. He has signed many successful projects with his experience and expertise.
intern_explore: T1 Discover the Career
address_country: TURKEY
address_full: Pamukkale Univ. Technology Dev. Zone Çamlaraltı Mh. Hüseyin Yılmaz Cad. No:67 D-Block Z17 Pamukkale Denizli, TÜRKİYE
address_phone: T. +90 505 399 55 55
address_mail: M. info@technoone.com.tr
site_map: Site Map
copyright: 2025 TECHNOONE SUMMER FOG. ltd. Şti. All Rights Reserved.
facebook: Facebook
instagram: Instagram
linkedin: Linkedin
documents: Documents
internship_application: Internship Application
project_search: Project Search
blog_search: Blog Search
enter_keywords: Enter keywords
project_search_sorting_section: Industry Classification
blog_search_blog_section: Content Type
sorting_any: Any classification
any_country: Any country
apply: Approve
reset: Reset
back: back
find_service: Find Service
read_more: Read more
filters: Filters
kvkk: Privacy Policy
kvkk_alias: privacy-policy
cookie_policy_alias: cookie-policy
legal_reminders: Legal Reminders
legal_reminders_alias: legal-reminders
share: Share
click_for_directions: Click for directions
close: Close
page_not_found_title: Page not found
page_not_found_description: You haven’t found the page you’re looking for.
back_to_homepage: Back to home page
did_you_look_for_these: Look at these
error_intro_title: An error occurred
error_intro_description: Sorry but an error occurred.

january: January
february: February
march: March
april: April
May: May
June: June
july: July
august: August
september: September
october: October
november: November
december: December